@media (max-width:900px){
  .lfnmlst2nmk5 .ohriey7kqiha{align-items:flex-start;flex-direction:column;padding:14px 0}
  .uyifs8lm{justify-content:flex-start}
  .x1hj8w31el3a,.hvsu2smupmm,.mtkg166p,.lanfwtpo5k,.v9jamk6xxfwq{grid-template-columns:1fr!important}
  .p4wvgchu7flm{display:block!important;transform:none!important}
  .hx2c4ifb .mtkg166p{grid-template-columns:1fr}
  .qkyux7qvv0 h2{font-size:34px}
}
@media (max-width:560px){
  .ohriey7kqiha{width:min(100% - 24px,1180px)}
  .x1hj8w31el3a{padding:18px}
  .il3g6zfo31nio10{padding:6px 7px;font-size:13px}
  .y23u9lkzmbv,.p4wvgchu7flm,.b9emfzh,.nron0uunvv93d,.xidxt0qg,.ssdngh7{padding:16px}
}
